Subject: bug#19984: [bug-diffutils] bug#19984: Diff and symlinks

From: Ben Boeckel <[email-masked]>
Date: Tue, 3 Mar 2015 10:09:38 -0500

On Tue, Mar 03, 2015 at 16:06:17 +0100, Andreas Grünbacher wrote:
> Well, diff has a --no-dereference option for not following symlinks,
> and patch has a --follow-symlinks option that will replace symlinks
> with patched files. What else do you have in mind?

Ah, I had missed that option. I had searched for 'symlinks' and didn't
see anything. *adds to Fedora patch alias*

Thanks,

--Ben